
<table style="width:100%">
	<tr>
		<th> Position </th>
		<th> Pseudo</th>
		<th> Score Max </th>
	</tr>
	<tr *ngFor="let rank of ranking; let i = index">

		<td *ngIf='rank && rankedUsers[i]'> <b> N°{{(i+1)}} </b> </td>
		<td *ngIf='rank && rankedUsers[i]'> {{rankedUsers[i].nom}}</td>
		<td *ngIf='rank && rankedUsers[i]'> {{rank.score}} </td>
	</tr>
</table>